PDA

View Full Version : 4.08



Falcon_41
02-05-2007, 01:41 PM
"The Il-2 1946 add-on v.4.08m installs only over v.4.07m (1946 DVD or FB+AEP+PF+46 merged). "

Does this mean that we need to roll our 4.071 back to 4.07 to install 4.08?

Thanks,

:FI:Falcon

knightflyte
02-05-2007, 01:44 PM
No need to roll back. 408 will over write the files it needs to and include the ones that are extra.

4.071 isn't mentioned because it was a BETA patch. No need to worry. All is okay with installing over 4.071.

Falcon_41
02-05-2007, 01:46 PM
k

Thanks mate.

F

IV_JG51_Razor
02-06-2007, 07:39 AM
What happened to the CW-21 and Foker XXI?? I thought that they were supposed to be in this last patch of the game. http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif

Not that I'm complaining mind you, there's too many planes for one person to fly as it is. I just thought that those planes were going to be in this last patch is all.

LW_Swordfish
02-06-2007, 09:04 AM
Is there a Date for 4.08?

XyZspineZyX
02-06-2007, 10:16 AM
Originally posted by IV_JG51_Razor:
What happened to the CW-21 and Foker XXI?? I thought that they were supposed to be in this last patch of the game. http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif

Not that I'm complaining mind you, there's too many planes for one person to fly as it is. I just thought that those planes were going to be in this last patch is all.

4.08 is the last *officialy planned* patch for the game

There was no gaurantee that this patch would even be called "4.08"

There is almost certainly another update or patch coming (we're missing a map, too- Slovakia http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif )

hamselv2
02-06-2007, 10:42 AM
Originally posted by LW_Swordfish:
Is there a Date for 4.08?
http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/4211088035

LW_Swordfish
02-06-2007, 10:59 AM
Ah ha, Good man http://forums.ubi.com/images/smilies/11.gif

Kamikaze_239
02-06-2007, 11:33 AM
What's on the new patch 4.08?

Thanx in advance